<html>
  <head>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reset.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reveal.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/theme/solarized.css">
		<title>Cuentas seguras - Taller Autodefensa Digital</title>
    <link rel='icon' href='../../favicon.ico' type='image/x-icon'/ >

    <style>
    .l {text-align:left}
    .b {font-weight:bold}
    h3.sm {font-size: 1.35em;}

    li.ok {color:#1cb31c}
    li.mm {color:#ffb300}
    li.no {color:#ff3939}

    .oro {
      color: #ffd801;
      text-shadow: 0 0 4px #f9ff34;
    }

    .img-final {
      -webkit-animation:spin 2s linear infinite;
      -moz-animation:spin 2s linear infinite;
      animation:spin 2s linear infinite;
    }
    @-moz-keyframes spin { 50% { -moz-transform: rotateZ(-10deg); } }
    @-webkit-keyframes spin { 50% { -webkit-transform: rotateZ(-10deg); } }
    @keyframes spin { 50% { -webkit-transform: rotateZ(-10deg); transform:rotateZ(-10deg); } }
    </style>
  </head>
  <body>
    <div class="reveal">
      <div class="slides">
        <!-- SLIDE 1 -->
			        <section>
					<h3 id="mfa-y-2fa">MFA y 2FA</h3>
					<p>MFA (multi factor autentication) es una forma de llamar al uso de 2 o mas factores mientras que 2fa (2 factor autentication) solo incluye 2.</p>
					<img src="../Pictures/whats-the-difference-between-2fa-and-mfa-615x765.jpg" class="stretch">
			        </section>
			        <section>
					<h2> Habilitando 2fa en gmail</h2> 
					<img src="../Pictures/otp_1.png" class="stretch">
			        </section>
			        <section>
			        <section>
					<p>Dentro de la configuración de la cuenta vamos al apartado de seguridad y seleccionamos "Verificación en dos pasos"</p>
					<img src="../Pictures/gmail-otp1.png" class="stretch">
			        </section>
			        <section>
					<p>Lo primero que debemos activar es la verificación de 2 pasos por con un teléfono.</p>
					<p>Esto se conoce como contraseñas de un solo uso por sucesos "hmac-otp"</p>
					<img src="../Pictures/gmail-otp2.png" class="stretch">
			        </section>
			        <section>
					<img src="../Pictures/gmail-otp3.png" class="stretch">
			        </section>
			        <section>
					<img src="../Pictures/gmail-otp4.png" class="stretch">
			        </section>
			        </section>
			        <section>
			        <section>
					<p>Una vez configurado el teléfono nos permitirá acceder a más opciones de 2fa. </p>
					<img src="../Pictures/gmail-otp5.png" class="stretch">
			        </section>
			        <section>
					<p>Aplicación authenticator es una contraseña de un solo uso basada en tiempo (time-otp)</p>
					<img src="../Pictures/gmail-otp6.png" class="stretch">
			        </section>
			        <section>
					<p>Esta se instala en tu celular y por medio de un código Qr se sincroniza con el reloj interno del dispositivo</p>
					<p>Por lo cual la contraseña nunca abandona el mismo y no puede ser interceptada</p>
					<img src="../Pictures/gmail-otp7.png" class="stretch">
			        </section>
			        </section>
			        <section>
					<h3>llave de seguridad</h3>
					<img src="../Pictures/yubikey.png" class="stretch">
			        </section>
			        <section>
					<p> Las llaves de seguridad son un dispositivo del tamaño de un pendrive que, por medio de un estándar libre creado por google y yubico, se registra en nuestra cuenta y es requerido cada vez que iniciamos sesión. </p>
					<p> Las llaves de seguridad se crearon para resolver los problemas que poseen los métodos por segundo factor a base de aplicaciones </p>
			        </section>
			        <section>
					<img src="../Videos/Security-Key-1.gif" class="stretch">
			        </section>
				<section>
					<h2> ¿Que pasa si pierdo el teléfono / llave de seguridad? </h2>
					<p> Una vez que registremos algún método de 2fa podremos descargar una serie de códigos de revocación que podremos usar en el caso de extraviar o comprometer nuestros dispositivos. </p>

					<img src="../Pictures/gmail-otp8.png" class="stretch">
				</section>
				<section>
					<h2> Aplicación authenticator o llave de seguridad ¿Cual es mejor? </h2>
				</section>
				<section>
				<section>
					<h3> Segundo factor por aplicacion </h3>
					<ul>
					<li>Ventajas
					<ul>
					<li>Solo requiere tener un celular</li>
					<li>Lo soporta la mayoria de las cuentas</li>
					<li>El celular en si puede ser cifrado</li>
					<li>La contraseña nunca sale de tu dispositivo</li>
					</ul></li>
					</ul>
			        </section>
			        <section>
					<ul>
					<li>Desventajas
					<ul>
					<li>Administrar muchas cuentas puede ser impráctico</li>
					<li>Celular puede estar expuesto a malware</li>
					<li>Puede quedarse sin bateria o romperse</li>
					</ul></li>
					</ul>
			        </section>
				<section>
					<h3> Llave de seguridad </h3>
					<ul>
					<li>Ventajas
					<ul>
					<li>No hay necesidad de tipear</li>
					<li>Sin bateria</li>
					<li>Más seguras</li>
					<li>Reutilizable</li>
					<li>Anónima</li>
					</ul></li>
					</ul>
			        </section>
			        <section>
					<ul>
					<li>Desventajas
					<ul>
					<li>Caro</li>
					<li>Fácil de perder</li>
					<li>Aún no esta disponible en todas las plataformas</li>
					</ul></li>
					</ul>
			        </section>
			        </section>
			        <section>
					<ul>
					<li> Algunas aplicaciones que soportan 2fa
					<ul>
					<li>Whatsapp</li>
					<li>Twitter</li>
					<li>Instagram</li>
					<li>Facebook</li>
					<li>Github</li>
					</ul></li>
					</ul>
			        </section>
			        <section>
			        <section>
					<h2> Breve comentario sobre contraseñas </h3>
					<img src="../Pictures/passwd1.jpg" class="stretch">
			        </section>
			        <section>
					<p> La cantidad de cuentas que debemos manejar, como también la necesidad de cada vez más extensas y complejas contraseñas, hace que sea casi imposible recordarlas todas, llevandonos a repetir siempre las mismas o utilizar elementos de nuestra vida personal lo que las hace mucho más vulnerables </p>
					<p> Un administrador de contraseñas nos ayuda a crear, almecenar y compartir contraseñas de una manera segura </p>
			        </section>
			        <section>
					<img src="../Pictures/passwd2.jpg" class="stretch">
			        </section>
			        <section>
					<h3> Algunos ejemplos de gestor de contraseñas </h3>
			        </section>
				<section>
					<ul>
					<li>Keepass
					<ul>
					<li>Software libre (FOSS)</li>
					<li>Offline</li>
					<li>Base de datos local</li>
					<li>Multiple bases de datos</li>
					</ul></li>
					</ul>
			        </section>
			        <section>
					<ul>
					<li>Lastpass
					<ul>
					<li>Online</li>
					<li>Base de datos en la nube</li>
					<li>Integración con navegador</li>
					</ul></li>
					</ul>
			        </section>
				<section>
					<ul>
					<li>Lesspass
					<ul>
					<li>Online</li>
					<li>Software libre (FOSS)</li>
					<li>No usa base de datos</li>
					<li>Integración con el navegador</li>
					</ul></li>
					</ul>
			        </section>
			        </section>
			        <section>
					<h1>Q&A</h1>
			        </section>
        <!-- SLIDE  -->
        <section>
          <h3>FIN</h3>
          <p><a href="javascript: history.go(-1)">volver</a></p>
        </section>
      </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reveal.min.js"></script>
    <script>
      Reveal.initialize();
    </script>
  </body>
</html>

